Subject: University Permaculture Training (fwd)

From: Victor Guest <[email-masked]>
Date: Thu, 18 Dec 1997 10:03:15 WST

I am posting this for Akiva Werbalowsky --

+++++++++++
>
>
>I'm happy to report that one of the largest agricultural universities in
>
>the US is now cultivating Permaculture learning opportunities for 1998.
>
>Respected for its "Learn-by-Doing" experiential approach, California
>Polytechnic State University San Luis Obispo (Cal Poly SLO) is offering
>a 10-week series of Permaculture workshops beginning March 29.
>
>The day before, Saturday  March 28 will be an all-day kick-off
>celebration at the 7-acre CCOF certified organic Permaculture Learning
>Center and Student Farm. Music, food, site tours, fire circle, ...you
>get the idea.
>
>Our first 2-week residential Permaculture Design course begins Summer
>Solstice, June 21 and ends on July 4. Celebrations will sandwich 2 weeks
>
>of the finest training we can offer on the central California coast.
>
>The design course features Larry Santoyo and his team of seasoned
>PermaEducators, and is presented by the Central Coast Permaculture Guild
>
>and Cal Poly Permaculture. Please contact me or Larry if you'd like to
>be a course instructor.
>
>It's my hope that Cal Poly becomes known widely for peaceful, positive,
>professional leadership in ecological design practices. Everyone who
>embraces the ethics of permaculture will feel welcome in this coastal
>heartland.
>
>To become involved in the the 10-week series meeting Sundays from
>9am-3pm, or the Solstice Design Course, please contact me at:
>
>[email-masked]
>
>GUEST PRESENTERS ARE ENCOURAGED!
>
>If you'd like to work net and promote your services, plan on joining us
>for the special kick-off weekend March 28. All are invited and camping
>is available.
>
>To stay informed of these and other upcoming events, please subscibe to
>our  listserve. There are only a few messages posted per month, so you
>won't be inundated  but you'll stay aware of significant info.
>
>Joining is simple. Send a message to:
>
>[email-masked]
>
>with the message in the body "subscribe ccpg".
>
>
>Take care,
>Akiva
>
>
>"Peace is every step" Thich Nhat Hanh
>
>"Ambassadors for positivity" Lee O.
>
>
>***********************************
>
>Akiva Werbalowsky, MA
>California Polytechnic State University
>College of Agriculture
>Bioresource Department
>San Luis Obispo, CA  93407
>
>email: [email-masked]
>
>phone: (805) 756-6153
>Fax             -2626
>
>"Cultivating Bioregional Stewardship"

***************************
Nancy Grudens Schuck
Doctoral Candidate

Department of Education
119 Kennedy Hall
Cornell University
Ithaca, New York 14853
U.S.A.

E-mail: [email-masked]
FAX: (607) 255-7905

***************************